@media only screen and (min-width:240px) and (max-width:479px){
#nav li{
	font-size:10px;}
.logo{
	text-align:center;
	float:none;}

.mer {
    text-align: center;
    width: 100%;
}

#content h1{
	padding-top:20px;}
#content_right{
	width:100%;
	}
.two-box{
	width:100%;
	}
.box-img{
	float:none;
	text-align:center;}
.box-con{
	width:100%;
	text-align:center;
	line-height:24px;
	}
.two-box p{
	line-height:25px;}

.padding{
padding:1em 0;}
.box{
	width:100%;
	text-align:center;
	padding:0px;}
.box p{
	text-align:center !important;}
#foot{
	background-size:100%;}
.foot_right {
	width:100%;
	margin-top:14em;}
#footer h1{
	text-align:center;
	width:100%;}
#footer h2{
	text-align:center;
	width:100%;}
.inr_right{
	background-size:300%;
	background-position:top;
	height:142px;}
.inr_content{
	text-align:center;
	width:100%;}
.inr_left{
	width:100%;}
}
@media only screen and (min-width:480px) and (max-width:639px){
	.logo{
	text-align:center;
	float:none;}
.mer {
    text-align: center;
    width: 100%;
}

#content h1{
	padding-top:20px;}
#content_right{
	width:100%;
	}
.two-box{
	width:100%;
	}
.box-img{
	float:none;
	text-align:center;}
.box-con{
	width:100%;
	text-align:center;
	line-height:24px;
	}
.two-box p{
	line-height:25px;}

.padding{
padding:1em 0;}

.box{
	width:100%;
	text-align:center;
	padding:0px;}
.box p{
	text-align:center !important;}
#foot{
	background-size:100%;}
.foot_right {
	width:100%;
	margin-top:21em;}
#footer h1{
	text-align:center;
	width:100%;}
#footer h2{
	text-align:center;
	width:100%;}
.inr_right{
	background-size:300%;
	background-position:top;
	height:212px;}
.inr_content{
	text-align:center;
	width:100%;}
.inr_left{
	width:100%;}
.inr_left li a{
	width:92%;}	
		
		}
@media only screen and (min-width:640px) and (max-width:799px){
	.logo{
	text-align:center;
	float:none;}
.mer {
    text-align: center;
    width: 100%;
}

#content h1{
	padding-top:20px;}
#content_right{
	width:100%;
	}
.two-box{
	width:50%;
	}
.box-img{
	float:none;
	text-align:center;}
.box-con{
	width:100%;
	text-align:center;
	line-height:24px;
	}
.two-box p{
	line-height:25px;}

.padding{
padding:1em 0;}
.box{
	width:50%;
	text-align:center;
	padding:0px;}
.box p{
	text-align:center !important;}
#foot{
	background-size:100%;}
.foot_right {
	width:99%;
	margin-top:28em;}
#footer h1{
	text-align:center;
	width:100%;}
#footer h2{
	text-align:center;
	width:100%;}
.inr_right{
	background-size:195%;
	background-position:top;
	height:212px;}
.inr_content{
	text-align:center;
	width:100%;}
.inr_left{
	width:100%;}	
.inr_left li a{
	width:95%;}
		}
@media only screen and (min-width:800px) and (max-width:1000px){
.logo {
    float: left;
    padding: 16px 9px;
    width: 25%;
}
.mer {
    text-align: center;
    width: 100%;
}

#content h1{
	padding-top:20px;}
#content_right{
	width:100%;
	}
.two-box{
	width:50%;
	}
.box-img{
	float:none;
	text-align:center;}
.box-con{
	width:100%;
	text-align:center;
	line-height:24px;
	}
.two-box p{
	line-height:25px;}

.padding{
padding:1em 0;}

.box{
	width:50%;
	text-align:center;
	padding:0px;}
.box p{
	text-align:center !important;}
#foot{
	background-size:100%;}
.foot_right {
	width:100%;
	margin-top:34em;}
#footer h1{
	text-align:center;
	width:100%;}
#footer h2{
	text-align:center;
	width:100%;}
.inr_right{
	background-size:195%;
	background-position:top;
	height:212px;}
.inr_content{
	text-align:center;
	width:100%;}
.inr_left{
	width:100%;}	
.inr_left li a{
	width:95%;}	
	}